<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<!--
Design by TEMPLATED
http://templated.co
Released for free under the Creative Commons Attribution License

Name       : Skeleton 
Description: A two-column, fixed-width design with dark color scheme.
Version    : 1.0
Released   : 20130902

-->
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>MadeByRwan</title>
    <meta name="keywords" content="" />
    <meta name="description" content="" />
    <link href="http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700|Raleway:400,700,200,300,900,800" rel="stylesheet" type="text/css">
    <link href="default.css" rel="stylesheet" type="text/css" media="all" />
    <!--[if IE 6]>
<link href="default_ie6.css" rel="stylesheet" type="text/css" />
<![endif]-->
</head>

<body>
    <div id="wrapper" class="container">
        <div id="header">
            <div id="logo">
                <h1><a href="#"><span>Herein</span>above</a></h1>
                <p>Cras vitae metus aliquam risus pellentesque pharetra</p>
            </div>
            <div id="menu">
                <ul>
                    <li class="first current_page_item"><a href="#" accesskey="1" title="">Homepage</a></li>
                    <li><a href="#" accesskey="2" title="">Services</a></li>
                    <li><a href="#" accesskey="3" title="">About Us</a></li>
                    <li><a href="#" accesskey="4" title="">Careers</a></li>
                    <li><a href="#" accesskey="5" title="">Contact Us</a></li>
                </ul>
            </div>
        </div>
        <div id="page">
            <div class="content"> <span>Mauris vulputate dolor </span>
                <h2>Nulla luctus eleifend purus</h2>
                <p>Pellentesque viverra vulputate enim. Aliquam erat volutpat. Pellentesque ante ut risus. Quisque dictum.</p>
                <a href="#" class="button-style button-style-alt">Ipsum feugiat consequat</a> </div>
        </div>
        <div id="featured-wrapper">
            <div id="box1">
                <h2>Fusce ultrices<br />
                    <span>fringilla metus</span></h2>
                <p>Donec leo, vivamus fermentum nibh in augue praesent a lacus at urna congue rutrum.</p>
                <ul class="style4">
                    <li class="first"><a href="#">Consectetuer adipiscing elit</a></li>
                    <li><a href="#">Metus aliquam pellentesque</a></li>
                    <li><a href="#">Proin gravida orci porttitor</a></li>
                </ul>
                <a href="#" class="button-style">Ipsum feugiat consequat</a> </div>
            <div id="box2">
                <h2>Praesent<br />
                    <span> scelerisque scelerisque</span></h2>
                <ul class="style3">
                    <li class="first">
                        <p class="date"><a href="#">April<b>20</b></a></p>
                        <h3>Amet sed volutpat mauris</h3>
                        <p><a href="#">Mauris tempus nibh sodales adipiscing dolore.</a></p>
                    </li>
                    <li>
                        <p class="date"><a href="#">April<b>18</b></a></p>
                        <h3>Sagittis diam dolor sit amet</h3>
                        <p><a href="#">Duis arcu tortor fringilla sed  sed magna.</a></p>
                    </li>
                    <li>
                        <p class="date"><a href="#">April<b>15</b></a></p>
                        <h3>Adipiscing sed consequat</h3>
                        <p><a href="#">Pharetra ac velit sed in volutpat nisl mauris vel.</a></p>
                    </li>
                    <li>
                </ul>
            </div>
            <div id="box3">
                <h2>Etiam posuere<br />
                    <span>augue sit amet</span></h2>
                <ul class="style4">
                    <li class="first"><a href="#">Consectetuer adipiscing elit</a></li>
                    <li><a href="#">Metus aliquam pellentesque</a></li>
                    <li><a href="#">Suspendisse iaculis mauris</a></li>
                    <li><a href="#">Urnanet non molestie semper</a></li>
                    <li><a href="#">Suspendisse iaculis mauris</a></li>
                    <li><a href="#">Proin gravida orci porttitor</a></li>
                </ul>
            </div>
        </div>
        <div id="footer-content" class="container">
            <div id="fbox1">
                <h2>Recent Updates</h2>
                <ul class="style1">
                    <li class="first"><a href="#">Consectetuer adipiscing elit</a></li>
                    <li><a href="#">Metus aliquam pellentesque</a></li>
                    <li><a href="#">Suspendisse iaculis mauris</a></li>
                    <li><a href="#">Proin gravida orci porttitor</a></li>
                </ul>
            </div>
            <div id="fbox2">
                <h2>About</h2>
                <p>This is<strong> Hereinabove</strong>, a free, fully standards-compliant CSS template designed by <a href="http://templated.co" rel="nofollow">TEMPLATED</a>. This free template is released under the <a href="http://creativecommons.org/licenses/by/3/">Creative Commons Attribution</a>                    license, so you’re pretty much free to do whatever you want with it (even use it commercially) provided you give us credit for it. Have fun :)</p>
                <a href="#" class="button-style">Ipsum feugiat consequat</a> </div>
            <div id="fbox3">
                <h2>Contact</h2>
                <p>Nam erat a posuere laoreet eget nibh sodales adipiscing. In posuere eleifend odio quisque semper nibh sodales augue mattis wisi maecenas ligula.</p>
                <ul class="style2">
                    <li>
                        <a href="#"><img src="images/social03.png" width="32" height="32" alt="" /></a>
                    </li>
                    <li>
                        <a href="#"><img src="images/social01.png" width="32" height="32" alt="" /></a>
                    </li>
                    <li>
                        <a href="#"><img src="images/social04.png" width="32" height="32" alt="" /></a>
                    </li>
                    <li>
                        <a href="#"><img src="images/social02.png" width="32" height="32" alt="" /></a>
                    </li>
                </ul>
            </div>
        </div>
    </div>
    <div id="footer">
        <p>&copy; Untitled. All rights reserved. Design by <a href="http://templated.co" rel="nofollow">TEMPLATED</a>. Photos by <a href="http://fotogrph.com/">Fotogrph</a>.</p>
    </div>
</body>

</html>